.heading1 {
    color: #1b5b9d;
    font-size: 16px;
    font-weight: Bold;
}

.heading2 {
    color: #1b5b9d;
    font-size: 12px;
    font-weight: Bold;
}

.heading3 {
    color: #888888;
    font-size: 12px;
    font-weight: Bold;
}

.heading4 {
    color: #888888;
    font-size: 16px;
    font-weight: Bold;
}

.heading5 {
    color: #1b5b9d;
    font-size: 14px;
    font-weight: Bold;
}

.heading6 {
    color: #888888;
    font-size: 14px;
    font-weight: Bold;
}
 
.paragraph {   
    color: #000000;
    font-size: 12px;
    font-weight: Normal;    
}
